﻿#sxLoginPopup
{
    text-align: left;
}
#sxLoginPopup .button {
    display: block;
    width: 100%;
    box-sizing: border-box;
}

#sxLoginPopup input[type=text], #sxLoginPopup input[type=password] {
    box-sizing: border-box !important;
    height: 30px !important;
    padding: 4px !important;
    width: 100% !important;
}

#sxLoginPopup .forgottenLinks {
    margin-top: 12px;
}
/*#region  Login Popup*/
#pnLogin
{
    height:24px;
    margin-bottom: 23px;
}
.loginBox {
    position: absolute;
    margin-right: 15px;
    right: 0;
    width: 290px;
    padding: 20px;
    margin-top: 15px;
    background: #f3f3f3;
    border: solid 1px #ccc;
    box-shadow: 0 1px 3px #aaa;
    border-radius: 5px;
    z-index: 9999;
    behavior: url(/assets/CSS3Pie/PIE.htc);
}

    .loginBox .closebox {
        position: absolute;
        top: 0;
        right: 10px;
        padding: 0 3px;
        font-size: 13px;
        line-height: 140%;
        background: #fff;
        border: solid 1px #ccc;
        border-top: none;
        border-radius: 0 0 3px 3px;
        cursor: pointer;
    }

    .loginBox .loginForm div, .loginBox .selectBox {
        margin: 0 0 10px 0;
    }

        .loginBox .loginForm div:last-child {
            margin: 0;
        }

    .loginBox .loginForm .radio label {
        font-size: 14px;
    }

        .loginBox .loginForm .radio label:first-child {
            margin-right: 5px;
        }

    .loginBox .selectBox select {
        width: 100%;
        padding: 4px 2px 4px 2px;
        border: solid 1px #ccc;
        border-radius: 3px;
    }

    .loginBox .loginForm input[type=text],
    .loginBox .loginForm input[type='password'],
    .loginBox .loginForm input[type='number'] {
        width: 220px;
        width: 208px !important;
        height: 20px !important;
        box-sizing: content-box !important;
    }

    .loginBox .loginForm div h3 {
        margin: 0;
    }

    .loginBox .loginForm .button {
        margin-right: 10px;
    }

    .loginBox hr {
        height: 1px;
        border: none;
        border-bottom: dotted 1px #ccc;
        background: none;
    }
/*#endregion  Login Popup*/

/*Login Popup Mobile*/
#pnLoginMobile {
    float: right;
    padding-top: 14px;
}

    #pnLoginMobile .loginButtonMobile {
        color: #fff;
        font-size: 16px;
        text-decoration: none;
    }

    #pnLoginMobile .loginSelect {
        position: absolute;
        top: 45px;
        right: 0px;
        width: 305px;
        padding: 30px 20px 20px;
        background: #F3F3F3;
        border: solid 1px #CCC;
        box-shadow: 0 1px 3px #AAA;
        border-radius: 5px;
        z-index: 9999;
        behavior: url(/assets/CSS3Pie/Pie.htc);
    }

        #pnLoginMobile .loginSelect .closeButton {
            position: absolute;
            top: 0;
            right: 10px;
            padding: 0 3px;
            font-size: 13px;
            line-height: 140%;
            background: #FFF;
            border: solid 1px #CCC;
            border-top: none;
            border-radius: 0 0 3px 3px;
            cursor: pointer;
        }

        #pnLoginMobile .loginSelect .button {
            padding: 2px 15px !important;
            margin-left: 2px;
        }
/*Login Popup Mobile*/


.ForgotPasswordLink {
    padding-left: 10px;
}

.lbl-medium {
    font-weight: 400;
}
